[Files]
fileNamePrefix=SiO2_Al2O3_TiN_Si_4layer
workPath=./tests/SiO2_Al2O3_TiN_Si_4layer
[Layers]
numLayer=4
L1Comp=SiO2
L1rho=2.65
L1d=400
L2Comp=Al2O3
L2rho=3.98
L2d=300
L3Comp=TiN
L3rho=2.563469767405616
L3d=300
L4Comp=Si
L4rho=2.33
L4d=10000
[ProjectileParameters]
ProjType=muon
numberProj=5000
z0=0
dz=20
valEnergy=19000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=25000
scanList=1000
scanListdz=
